Subject: Re: My problems with the HUJI PINE 3.91 for VMS.

From: [email-masked] (Alan J Flavell)
Date: Wed, 1 Feb 1995 10:55:35 GMT

In article <[email-masked]>
[email-masked] (Jim Gerland) writes:
 
>  - 'C'omposing a message gives the following message:
>
>      Continue postponed composition (answering "No" won't erase it)?
>
>    Answering 'Y'es does not continue
 
Edit the configuration file to say:
 
postponed-folder=""
 
The accompanying notes state that postponing a composition is not
supported.  This seems to be not just a consequence that the command
(CTRL/O) on VAX/VMS already does something different; there is an
alternative way to issue the command (ESC ESC O) but this does not
seem to work either (unless someone knows better).
 
Some of your other problems may be associated with choosing to configure
inbox-path=NEWMAIL.  I received advice from someone else in email saying
this is not a good choice, as things are today: it is better to leave
it as INBOX and then go explicitly to NEWMAIL.
 
I agree it would be nice if this worked more in accordance with VMS
MAIL procedures, but possibly it's not so simple to implement.  What
would I know, I'm only trying to use this package, not mend it ;-)
 
I'll be interested in the answer to your other problems (!)